
Redmine - Defect #22786

On click PDF link on Project bottom PDF, not open, showing error "Couldn't open PDF"  in IE and

Microsoft Edge

2016-05-10 14:19 - Neeraj Singh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Hi,

When i click on PDF link on Project bottom PDF, it is showing error "Couldn't open PDF". This is issue in IE and Microsoft Edge.

Please help!

History

#1 - 2016-05-10 16:25 - Toshi MARUYAMA

- Category deleted (Issues)

- Status changed from New to Needs feedback

Please see submissions.

#2 - 2021-01-10 01:54 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Wont fix

Please consider using other browsers such as Chromium-based Edge, Chrome, Safari, and Firefox. Even services run by Microsoft will end support

for older Microsoft browsers in 2021.

Microsoft 365 apps say farewell to Internet Explorer 11 and Windows 10 sunsets Microsoft Edge Legacy - Microsoft Tech Community
